dab_puncture_vbb.h File Reference
`#include <gr_sync_block.h>`
Include dependency graph for dab_puncture_vbb.h:

Go to the source code of this file.

## Classes

class | dab_puncture_vbb
| Puncturing - remove bits, where the puncturing sequence is zero. More...

## Functions

dab_puncture_vbb_sptr | dab_make_puncture_vbb (const std::vector< unsigned char > &puncturing_vector)

## Function Documentation

## dab_make_puncture_vbb()

dab_puncture_vbb_sptr dab_make_puncture_vbb | ( | const std::vector< unsigned char > & | puncturing_vector | ) |